/*
Theme Name: Huntington Child
Theme URI: http://www.imagetraders.com.au
Version: 1.0.7
Template: huntington
Description: Huntington - Child Theme
Author URI: http://www.imagetraders.com
*/
.search p.tiny {
  display: none !important;
}
form#searchform {
    margin: 0 44px;
}
.header-logo-1 {
width: 100%;
text-align:center
}

.header-logo-2 {
width: 50%;
}

.hr-header {
	border: none;
	height: 1px;
	border-bottom: 1px dotted #d8d8d8;
	clear: both;
	margin: 5px 0 5px;
	width:70%;
	margin-left: 2.5em;
	
}
#bottom-header {
  bottom: 35px;
  position: relative !important;
  text-align: center;
  width: 100%;
}
header {
  background: #ffffff none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: fixed;
  text-align: center;
  top: 0;
  width: 260px;
  z-index: 101;
}
header, #white-background {
  width: 277px !important;
}
.header-inner {
  height: 75% !important;
  overflow-y: scroll;
}
#logo a {
  background-color: #1b2c5b;
  display: block;
  height: 100%;
  padding: 1em;
  width: 100% !important;
}



.wpb_single_image img {
  min-width: 112px;
}
#mob-head {
  display: none;
}
#menu-button .cursor {
  background: transparent;
}
.nav-bar {
    background-color: #FFF;
    border-radius: 1px;
    display: block;
    width: 25px;
    height: 4px;
    margin: 0px auto 3px;
}
.header-controls__items {
    display: none !important;
}
form#searchform {
    margin: 0 44px;
}
#main-nav a {
  color: #505050;
}
.vc_custom_1477380099647, .vc_custom_1476669599451 {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.home.portfolio .title {
  position: absolute;
  z-index: 999;
  color: #FFF;
  margin-top: -61px;
  padding: 16px;
  width: 100%;
  height: 100%;
  margin-left: 0;
  -webkit-transition-duration: .5s; /* Safari */
  transition-duration: .5s;
}
.issuuembed {
  max-width: 100%; width: 1250px; height: 835px; margin-top: -38px; position:relative; z-index:1;
}
@media only screen and (max-width: 1299px) {
  #content {
    position:relative;
    padding-left:276px;
    z-index:100;
  }
  header {
    position:fixed;
    height:100%;
  }
  #background-color {
    display:none;
  }
  #bottom-header {
    bottom: 35px;
    position: relative !important;
    text-align: center;
    width: 100%;
  }
  #menu-button {
    display:none;
  }
}

@media only screen and (max-width: 736px) {
  #mob-head {
    display: block;
    background: url(/wp-content/uploads/2016/09/james-harvest-logo-blue-normal.png) 95% 50% no-repeat #1b2c5b;
    width: 100%;
    position: relative;
    height: 70px;
    background-size: 133px 64px;
    padding: 10px 0;
    z-index: 2;
  }
  #logo a {
    height: 70px !important;
    padding:0 !important;
  }
  #menu-button {
    left: 15px;
  }
  #menu-button.open #nav-button span:nth-child(1) {
    top:5px;
  }
  #content {
    position:absolute;
    padding-left:0px;
    z-index:102
  }
  header {
    position:absolute;
    min-height:100%;
    height:auto;
  }
  #background-color {
    background:#f5f5f5;
    height:100%;
    width:100%;
    position:fixed;
    z-index:101;
    -webkit-overflow-scrolling: touch;
    top:0;
    left:0;
    display:block
  }
  #bottom-header {
    position:relative;
    bottom:auto;
    width:100%;
    text-align:center;
  }
  #menu-button {
    display:block;
  }
}
@media(min-width:1300px){
	.page-id-1065 .vc_col-sm-12{
		margin-left:15px;
	}
}